@font-face {
    font-display: swap;
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 200;
    src: url('manrope-v20-latin-200.eot');
    src: url('manrope-v20-latin-200.eot?#iefix') format('embedded-opentype'),
        url('manrope-v20-latin-200.woff2') format('woff2'),
        url('manrope-v20-latin-200.woff') format('woff'),
        url('manrope-v20-latin-200.ttf') format('truetype'),
        url('manrope-v20-latin-200.svg#Manrope') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 300;
    src: url('manrope-v20-latin-300.eot');
    src: url('manrope-v20-latin-300.eot?#iefix') format('embedded-opentype'),
        url('manrope-v20-latin-300.woff2') format('woff2'),
        url('manrope-v20-latin-300.woff') format('woff'),
        url('manrope-v20-latin-300.ttf') format('truetype'),
        url('manrope-v20-latin-300.svg#Manrope') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 400;
    src: url('manrope-v20-latin-regular.eot');
    src: url('manrope-v20-latin-regular.eot?#iefix') format('embedded-opentype'),
        url('manrope-v20-latin-regular.woff2') format('woff2'),
        url('manrope-v20-latin-regular.woff') format('woff'),
        url('manrope-v20-latin-regular.ttf') format('truetype'),
        url('manrope-v20-latin-regular.svg#Manrope') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 500;
    src: url('manrope-v20-latin-500.eot');
    src: url('manrope-v20-latin-500.eot?#iefix') format('embedded-opentype'),
        url('manrope-v20-latin-500.woff2') format('woff2'),
        url('manrope-v20-latin-500.woff') format('woff'),
        url('manrope-v20-latin-500.ttf') format('truetype'),
        url('manrope-v20-latin-500.svg#Manrope') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 600;
    src: url('manrope-v20-latin-600.eot');
    src: url('manrope-v20-latin-600.eot?#iefix') format('embedded-opentype'),
        url('manrope-v20-latin-600.woff2') format('woff2'),
        url('manrope-v20-latin-600.woff') format('woff'),
        url('manrope-v20-latin-600.ttf') format('truetype'),
        url('manrope-v20-latin-600.svg#Manrope') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 700;
    src: url('manrope-v20-latin-700.eot');
    src: url('manrope-v20-latin-700.eot?#iefix') format('embedded-opentype'),
        url('manrope-v20-latin-700.woff2') format('woff2'),
        url('manrope-v20-latin-700.woff') format('woff'),
        url('manrope-v20-latin-700.ttf') format('truetype'),
        url('manrope-v20-latin-700.svg#Manrope') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 800;
    src: url('manrope-v20-latin-800.eot');
    src: url('manrope-v20-latin-800.eot?#iefix') format('embedded-opentype'),
        url('manrope-v20-latin-800.woff2') format('woff2'),
        url('manrope-v20-latin-800.woff') format('woff'),
        url('manrope-v20-latin-800.ttf') format('truetype'),
        url('manrope-v20-latin-800.svg#Manrope') format('svg');
}

@font-face {
    font-family: 'Action BAL';
    src: url('BALAction-Regular.eot');
    src: url('BALAction-Regular.eot?#iefix') format('embedded-opentype'),
        url('BALAction-Regular.woff2') format('woff2'),
        url('BALAction-Regular.woff') format('woff'),
        url('BALAction-Regular.ttf') format('truetype'),
        url('BALAction-Regular.svg#BALAction-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

